@ COLOR 1D
@ECHO OFF
ECHO.
ECHO.
ECHO.
@echo             ############  刷入 ZCX-TWRP RECOVERY  ############
ECHO.
ECHO.
@echo A 自行校验下载的MI5 ZCX-TWRP-gemini.img文件
ECHO.
@echo B 确保已经正确安装驱动,电脑USB接口和数据线正常。手机至少保持10%%以上的电量
ECHO.
@echo C 完全关机状态 ，按住音量键 - ,同时连接数据线至电脑USB端口，进入Fastbot模式后可松开
ECHO.
@echo D 完成以上操作,按任意键即可刷入,并重启进入Recovery模式


pause >nul


fastboot flash recovery ZCX-TWR-3.0.2-X-MI5-Gemini-16.10.23.img
fastboot boot ZCX-TWR-3.0.2-X-MI5-Gemini-16.10.23.img
ping -n 4 127.1>nul 